/** START General CSS **/

.flex-xlist > .xList-items {
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-around;
	list-style-type: none;
}
.flex-xlist > .xList-items > .xList-item {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.flex-xlist > .xList-items > .xList-item{
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
}

@media (min-width: 480px) {
    .with-gaps .flex-xlist > .xList-items {
    	margin-right: -10px;
    	margin-left: -10px;
    }
    .with-gaps .flex-xlist > .xList-items > .xList-item {
        padding-right: 10px;
        padding-left: 10px;
    }
    /* Grid becomes active */
    .two-col-xlist-480 .flex-xlist > .xList-items > .xList-item {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%;
    }
    .three-col-xlist-480 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 33.33333333%;
        flex-basis: 33.33333333%;
        max-width: 33.33333333%;
    }
	.four-col-xlist-480 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
	}
}

@media (min-width: 750px) {
     .with-gaps .flex-xlist > .xList-items {
    	margin-right: -20px;
    	margin-left: -20px;
    }
    .with-gaps .flex-xlist > .xList-items > .xList-item {
        padding-right: 20px;
        padding-left: 20px;
    }
    /* Grid becomes active */
    .two-col-xlist-768 .flex-xlist > .xList-items > .xList-item {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%;
    }
    .three-col-xlist-768 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 33.33333333%;
        flex-basis: 33.33333333%;
        max-width: 33.33333333%;
    }
	.four-col-xlist-768 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
	}
}

@media (min-width: 1000px) {
    .two-col-xlist-1024 .flex-xlist > .xList-items > .xList-item {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%;
    }
    .three-col-xlist-1024 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 33.33333333%;
        flex-basis: 33.33333333%;
        max-width: 33.33333333%;
    }
	.four-col-xlist-1024 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
	}
}


@media (min-width: 1200px) {
    .two-col-xlist-1366 .flex-xlist > .xList-items > .xList-item {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%;
    }
    .three-col-xlist-1366 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 33.33333333%;
        flex-basis: 33.33333333%;
        max-width: 33.33333333%;
    }
	.four-col-xlist-1366 .flex-xlist > .xList-items > .xList-item {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
	}
}

/** END General CSS **/


/** START Main Content Block H1-C **/
.main-content-block-c{
    text-align: center;
}
@media (min-width: 1000px) {
    .main-content-block-c{
        max-width: 745px;
        margin: auto;
    }
}
/** END Main Content Block H1-C **/
/** START Iframe Video Block **/
.iframe-wrapper {
    position: relative;
    height: auto;
}
    .iframe-wrapper .iframe-inner-wrapper {
        position: relative;
        padding-top: 56.25%;
        width: 100%;
        height: 0;
    }
        .iframe-wrapper .image-wrapper {
        	position: absolute;
        	top: 0;
        	left: 0;
        	width: 100%;
        	height: 100%;
        	z-index: 1;
        }
        .iframe-wrapper .noCover .image-wrapper {
            pointer-events: none;
        }
        .iframe-wrapper.hero-video .noCover .image-wrapper {
            pointer-events: auto;
        }
        
            .iframe-wrapper .cover-image{
                display: block;
                width: 100%;
        	    height: 100%;
                background-size: cover;
            	background-position: center;
            	background-repeat: no-repeat;
                opacity: 1;
                cursor: pointer;
                -webkit-transition: opacity 0.3s ease;
                -ms-transition: opacity 0.3s ease;
                transition: opacity 0.3s ease;
            }
            .iframe-wrapper .noCover .cover-image{
                opacity: 0;
            }
            .iframe-wrapper.hero-video .noCover .cover-image {
                pointer-events: none;
                cursor: default;
            }
            .iframe-wrapper .image-wrapper img,
            .iframe-wrapper .video-source {
                display: none;
            }
            .iframe-wrapper .buttons {
            	width: 80px;
            	height: 80px;
            	border-radius: 80px;
            	background-color: rgba(0,0,0,0.6);
                color: #fff;
                text-align: center;
            }
            .iframe-wrapper .buttons,
            .iframe-wrapper .buttons span{
                position: absolute;
                top: 50%;
            	left: 50%;
            	-ms-transform: translate(-50%, -50%);
            	-webkit-transform: translate(-50%, -50%);
            	transform: translate(-50%, -50%);
            	
            	-webkit-transition: all 0.3s ease;
                -ms-transition: all 0.3s ease;
                transition: all 0.3s ease;
            }
            .iframe-wrapper.hero-video .buttons,
            .iframe-wrapper .isPlaying .buttons,
            .iframe-wrapper span.hero-video{
                display: none;
            }
                .iframe-wrapper .buttons span {
                    font-size: 40px;
                	cursor: pointer;
                	pointer-events: auto;
                	padding: 4px 0 0 8px;
                }
                    .iframe-wrapper .buttons .play {
                        display: block;	
                    }
                    .iframe-wrapper .buttons .pause {
                    	display: none;
                    }
                    
                    /*.iframe-wrapper .isPlaying .play {
                        display: none;
                    }
                    .iframe-wrapper .isPlaying .pause {
                        display: block;
                    }
                    .iframe-wrapper .isPlaying .buttons span{
                        opacity: 0;
                    }
                    .iframe-wrapper.mouse-over .isPlaying .buttons span{
                        opacity: 1;
                    }*/
            
            
        .iframe-wrapper .video-iframe,
        .iframe-wrapper .video-tag{
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            display: none;
            border: 0;
            outline: 0;
        }
/** END Iframe Video Block **/
/** START R2G Content Block **/
.content-block.r2g-content-block{
    padding: 0 20px;
}
.text-align-left.r2g-content-block *{
	text-align: left;
	
}
.text-align-center.r2g-content-block *{
	text-align: center;
	
}
.text-align-right.r2g-content-block *{
	text-align: right;
	
}
/** END R2G Content Block **/
/** START R2G xBox ( Sub Component ) **/
.r2g-xbox {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: stretch;
    flex-flow: column;
    position: relative;
}
    .r2g-xbox .image-wrapper img,
    .r2g-xbox .flex-items{
        width: 100%;
    }
    .r2g-xbox .flex-container{
        padding: 4% 0 0;
        width: 100%;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        box-sizing: border-box;
    }
    .text-align-left .r2g-xbox .flex-container{
        text-align: left;
    }
    .text-align-center .r2g-xbox .flex-container{
        text-align: center;
    }
    .text-align-right .r2g-xbox .flex-container{
        text-align: right;
    }

/* style 1 */
.xbox-style-1 .r2g-xbox{
    flex-flow: row wrap;
}
.xbox-style-1 .r2g-xbox .flex-container{
    padding: 7% 0 0;
}

/* style 2 */
.xbox-style-2 .r2g-xbox.r2g-sub-component,
.xbox-style-2 .r2g-xbox.r2g-sub-component .image-wrapper,
.xbox-style-2 .r2g-xbox.r2g-sub-component .flex-container,
.xbox-style-2 .r2g-xbox.r2g-sub-component .flex-items{
    width: 100%;
}
.xbox-style-2 .r2g-xbox.r2g-sub-component .flex-container{
	position: absolute;
	left: 0;
	padding: 20px;
}
.xbox-style-2.content-on-top .r2g-xbox.r2g-sub-component .flex-container{
    top: 0;
}
.xbox-style-2.content-on-center .r2g-xbox.r2g-sub-component .flex-container{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.xbox-style-2.content-on-bottom .r2g-xbox.r2g-sub-component .flex-container{
    bottom: 0;
}

/** END R2G xBox ( Sub Component ) **/

/*START Custom CSS*/

.intro-content {
    text-align: center;
}

.image-wrapper.play-buttons .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    text-align: center;
    pointer-events: none;
    }

.image-wrapper.play-buttons span.play {
    font-size: 40px;
    cursor: pointer;
    padding: 4px 0 0 8px;
    position: relative;
    top: 8px;
}

.play-buttons {
    position: relative;
}

.r2g-sub-component .flex-container .content-wrapper {
    text-align: center;
}

.row.strip-row .xbox.r2g-xbox.r2g-sub-component img {
    width: 50%;
}

.row.strip-row .xbox.r2g-xbox.r2g-sub-component .image-wrapper {
    text-align: center;
}

.xbox.r2g-xbox.r2g-main-strip .image-wrapper {
    order: 2;
}

.row.strip-row.clearfix.simple-grid.two-col-xlist-768.two-col-xlist-1024 {
    padding-bottom: 0;
}

ul.xList-items.list-style-none {
    margin-bottom: 0;
}

@media(min-width: 768px){
.xList.xlist-strip.flex-xlist.r2g-flex-xlist-main-strip.r2g-list .intro-content h3 {
    min-height: 90px;
    }
}



/*END Custom CSS*/

/** START R2G Image Only **/
.xbox-image img{
	width: 100%;
}
/** END R2G Image Only **/
/** START xList - blank(only-list) **/
ul.xList-items{
    list-style: none;
}
/** END xList - blank(only-list) **/